<!DOCTYPE html>
<html>
<head>
	<title>Muhammad Arief Darmawan</title>
	{% load static %}
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="style_succsses.css">
	<link href="https://fonts.googleapis.com/css?family=Lato|Montserrat:900" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body class="bg-primary">
	<div class="alert alert-success alert-dismissible fade show">
    	<button type="button" class="close" data-dismiss="alert">&times;</button>
    	<strong>Success!</strong> This alert box could indicate a successful or positive action.
  	</div>
	{% include Register.html %}
	
	
</body>
</html>	